Subject: What do they know that you don.t?

From: <[email-masked]>
Date: Tue, 2 Oct 2007 15:04:16 +0200

Brokers Push Prices Down And Grab Shares In Heavy Trading Day

Fearless International
F R L E
Price: $0.20

Rumors of an investor frenzy has brokers grabbing shares and pushing
prices down for maximum return. The whole world is keeping there eye on
this one. This is only the beginning; this one is going out of the park.
You only get a few deals like this in a year, move now and get on FRLE.